Ignore:
Timestamp:
Aug 27, 2008 5:48:43 AM (12 years ago)
Author:
stefan
Message:

synchronize with trunk rev. 1160

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Mumps/stable/1.1/INSTALL.MUMPS

    r1155 r1161  
    4848
    4949If you are trying to build Mumps in Microsoft Windows using the MSys shell
    50 environment, you will first need to install the MinGW gcc 4.2 technology
    51 preview in order obtain a Fortran 95 compliant Fortran compiler. GCC 4.2 is
    52 available here:
     50environment and gnu fortran compilers, you will first need to install the
     51MinGW gcc 4.2 technology preview in order obtain a Fortran 95 compliant
     52Fortran compiler. GCC 4.2 is available here:
    5353
    5454http://sourceforge.net/project/showfiles.php?group_id=2435&package_id=241304
    5555
     56/*
    5657You need to install the gcc-core, gcc-g++, and gcc-gfortran packages. After
    5758installing these packages, you will also need to patch Mumps by executing the
     
    6465NOTE: THE ABOVE PATCH WAS FOR ONLY FOR THE 4.7.3 VERSION, WE DON'T HAVE A
    6566      PATCH FOR A LATER VERSION YET (MAYBE IT IS NOT REQUIRED)!!!
     67*/
    6668
    6769Note the executable names in the gcc packages have the suffix "sjlj" and will
Note: See TracChangeset for help on using the changeset viewer.